
[DIGITAL]
DeviceName  = Sound Blaster             
DeviceIRQ   = -1
DeviceDMA   = -1
DevicePort  = 0xffffffff
DeviceID    = 0xffffffff

[MIDI]
DeviceName  = MPU-401                   
DevicePort  = 0xffffffff
DeviceID    = 0xffffffff
